/* Site STYLE */
BODY, TABLE, TH, TR, TD, UL, OL, LI, P, FONT, A, BLOCKQUOTE, LABEL, input, textarea {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0 auto;
}
form {
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 1px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}
h1 {
	font-weight: normal;
	letter-spacing: -1px;
}
h2 {
	font-weight: normal;
	letter-spacing: -1px;
}
h3 {
	color: #FF0000;
	font-weight: normal;
	font-size: 14pt;
	letter-spacing: -1px;
}
h4 {
	color: #FF8C00;
	font-weight: normal;
	font-size: 14pt;
	letter-spacing: -1px;
}
h5 {
	margin-bottom: -1px;
	margin-left: -1px;
	margin-right: -1px;
	margin-top: -1px;
	padding-bottom: -1px;
	padding-left: -1px;
	padding-right: -1px;
	padding-top: -1px;
	color: #FF8C00;
}
h6 {
}
a:link, a:visited {
	color: #0000FF;
	text-decoration: underline;
}
a:hover, a:active {
	color: #FF0000;
	text-decoration: none;
}
.error {
	color: #FF0000;
	font-size: 11px;
}
/* Menu */
.menu {
	color: #000000;
	font-size: 13px;
}
a.link_menu:link, a.link_menu:visited {
	color: #000000;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}
a.link_menu:hover, a.link_menu:active {
	color: #808080;
	font-size: 13px;
	font-weight: bold;
	text-decoration: underline;
}
/* FAQ section */
.faq_ul {
	padding-bottom: 1px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 1px;
	margin-bottom: 3px;
	margin-left: 15px;
	margin-right: 3px;
	margin-top: 3px;
	color: #000000;
	font-size: 11px;
}
.faq_li {
	padding-bottom: 2px;
	padding-top: 2px;
	color: #000000;
	font-size: 11px;
}
a.link_faq:link, a.link_faq:visited {
	color: #000000;
	font-size: 11px;
	text-decoration: none;
}
a.link_faq:hover, a.link_faq:active {
	color: #808080;
	font-size: 11px;
	text-decoration: underline;
}
/* Site Links */
.site_ul {
	padding-bottom: 1px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 1px;
	margin-bottom: 3px;
	margin-left: 25px;
	margin-right: 3px;
	margin-top: 3px;
	color: #000000;
	font-size: 11px;
}
.site_li {
	padding-bottom: 2px;
	padding-top: 2px;
	color: #000000;
	font-size: 11px;
}
/* Footer */
.copy {
	color: #000000;
	font-size: 11px;
}
a.link_copy:link, a.link_copy:visited {
	color: #FF8C00;
	font-size: 11px;
	text-decoration: underline;
}
a.link_copy:hover, a.link_copy:active {
	color: #FF0000;
	font-size: 11px;
	text-decoration: none;
}
/* Content */
.date {
	color: #808080;
}
a.link_more_top:link, a.link_more_top:visited {
	color: #FF8C00;
	font-size: 14px;
	text-decoration: underline;
}
a.link_more_top:hover, a.link_more_top:active {
	color: #FF0000;
	font-size: 14px;
	text-decoration: none;
}
.message {
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	background-color: #F0F0F0;
	color: #000000;
	font-size: 11px;
}